body {
	background: #ffffff url('/images/photo-aerienne-fond.jpg') no-repeat fixed center;
	margin: 10px 0px;
	padding: 0;
	text-align: center;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a {
	color: #0066cc;
	text-decoration: none;
}
a:hover {
	color: #0066cc;
	text-decoration: underline;
}
a:visited {
	color: #0066cc;
	text-decoration: none;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

h2 {
	font-size: 14px;
	font-weight: bold;
}

h3 {
	font-size: 12px;
	font-style: italic;
}

p {
	margin: 1em 0;
}

#container {
	background: #ffffff url('/images/menu-background.gif') repeat-y scroll left;
}


#header {
	background: #004f9d url('/images/banniere-printemps18.jpg') no-repeat scroll top;
	height: 75px;
	padding: 5px;
}

#header-title {
	width: 800px;
	float: right;
	color: #ffffff;
	text-align: center;
}
#header-title h1 {
	margin: 2px;
	font-size: 14px;
	font-weight: bold;
}

#container {
	width: 1000px;
	background-color: #ffffff;
	margin: 0px auto;
	border: 1px solid #000000;
	text-align: left;
	border-style: solid;
}

#main-content {
	margin-left: 180px;
	padding: 10px;
}

#footer {
	height: 45px;
	margin: 0px;
	padding: 10px;
	background: #dddddd;
	font-size: 10px;
	text-align: center;
}

#footer2 {
	margin: 10px;
	color: #cccccc;
	font-size: 10px;
}
#footer2 > a {
	color: #ffffff;
	font-weight: bold;
}

.ligne {
	height: 1px;
	border: 0px;
	margin: 3px 0px;
	padding: 0px;
	background-color: #666666;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#cart {
	background: #333333;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	position: fixed;
	padding: 10px;
	margin: 0px;
	top: 0px;
	right: 0px;
	text-align: center;
	z-index: 9500;
	cursor: pointer;
	opacity: 0.5;
}
#cart:hover {
	opacity: 1.0;
}

.flag-selector:hover .flag-list {
	display : block;
}

.flag-list {
	display: none;
	position: absolute;
	background:#FFFFFF;
	border: 1px solid #000000;
	margin-top: -21px 0px 0px -3px;
	z-index: 900;
}

#menu,
#menu ul,
#menu ul li,
#menu ul ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: 0px;
}
#menu ul {
	position: relative;
	float: left;
}
#menu ul li {
	float: left;
	min-height: 1px;
	line-height: 1em;
	vertical-align: middle;
}
#menu ul li.hover,
#menu ul li:hover {
	position: relative;
	z-index: 101;
	cursor: default;
}
#menu ul ul {
	margin-top: 1px;
	visibility: hidden;
	position: absolute;
	top: 1px;
	left: 99%;
	z-index: 100;
	width: 100%;
}
#menu ul ul li {
	float: none;
}
#menu ul ul ul {
	top: 1px;
	left: 99%;
}
#menu ul li:hover > ul {
	visibility: visible;
}
#menu ul li {
	float: none;
}
#menu {
	font-size: 12px;
	font-weight: bold;
	float: left;
	width: 180px;
}
#menu ul a,
#menu ul a:link,
#menu ul a:visited {
	display: block;
	color: #333333;
	text-decoration: none;
}
#menu > ul {
	float: none;
}
#menu ul {
	background: #e5f5ff;
}
#menu > div {
	border-left: 5px solid #3b98de;
	border-right: 1px solid #3b98de;
	padding: 10px 5px;
}
#menu > ul > li {
	border-left: 5px solid #3b98de;
	border-right: 1px solid #3b98de;
}
#menu > ul > li > a {
	padding: 10px 5px;
	border-bottom: 1px solid #3b98de;
}
#menu ul ul a:link,
#menu ul ul a:visited {
	color: #004F9D;
	font-weight: bold;
	font-size: 12px;
}
#menu ul ul {
	width: 280px;
	background: none;
	border-left: 20px solid transparent;
}
#menu ul ul a {
	padding: 8px 0;
	text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.5);
}
#menu ul ul a:hover {
	color: #0080ff;	
	padding: 8px 0;
}

#menu ul ul li {
	padding: 0 20px;
	background: #99D8FF;
}
#menu ul ul li:last-child {
	border-bottom: 3px solid #004F9D;
	padding-bottom: 10px;
}
#menu ul ul li:first-child {
	padding-top: 10px;
}
#menu ul ul li:last-child > a {
	border-bottom: none;
}
#menu ul ul li:first-child:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: -20px;
	top: 13px;
	border-left: 10px solid transparent;
	border-right: 10px solid #99D8FF;
	border-bottom: 10px solid transparent;
	border-top: 10px solid transparent;
}

#menu > ul > li.blue {
	background: #99d8ff;
	background: -webkit-linear-gradient(#e5f5ff, #99d8ff);
	background:    -moz-linear-gradient(#e5f5ff, #99d8ff);
	background:     -ms-linear-gradient(#e5f5ff, #99d8ff);
	background:      -o-linear-gradient(#e5f5ff, #99d8ff);
	background:         linear-gradient(#e5f5ff, #99d8ff);
}
#menu > ul > li.blue > a {
	color: #004F9D;
	text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.5);
}
#menu > ul > li.blue:hover {
	background: #99d8ff;
	border-left-color: #004f9d;
}

#menu > ul > li.red {
	background: #bfe7ff;
	background: -webkit-linear-gradient(#ffe5e5, #ff9999);
	background:    -moz-linear-gradient(#ffe5e5, #ff9999);
	background:     -ms-linear-gradient(#ffe5e5, #ff9999);
	background:      -o-linear-gradient(#ffe5e5, #ff9999);
	background:         linear-gradient(#ffe5e5, #ff9999);
}
#menu > ul > li.red > a {
	color: #004F9D;
	text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.5);
}
#menu > ul > li.red:hover {
	background: #ff9999;
	border-left-color: #ff3333;
}

#menu > div.yellow {
	color: #ff8000;
	background: #ffffd7;
	border-bottom: 1px solid #3b98de;
}
#menu > div.yellow:hover {
	border-left-color: #ff8000;
}
#menu > div.yellow form {
	margin: 5px 0px 5px 0px;
	padding: 0px;
}
#menu > div.yellow input[type="text"] {
	width: 120px;
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
	font-size: 10px;
}
#menu > div.yellow input[type="submit"] {
	color: #000000;
	border: 1px solid #999999;
	padding: 2px 6px;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	background: #bbbbbb;
	background: -webkit-linear-gradient(#f2faff, #bbbbbb);
	background:    -moz-linear-gradient(#f2faff, #bbbbbb);
	background:     -ms-linear-gradient(#f2faff, #bbbbbb);
	background:      -o-linear-gradient(#f2faff, #bbbbbb);
	background:         linear-gradient(#f2faff, #bbbbbb);
	text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.2);
}
#menu > div.yellow input[type="submit"]:hover {
	color: #000000;
	background: #bbbbbb;
	background: -webkit-linear-gradient(#ffffff, #bbbbbb);
	background:    -moz-linear-gradient(#ffffff, #bbbbbb);
	background:     -ms-linear-gradient(#ffffff, #bbbbbb);
	background:      -o-linear-gradient(#ffffff, #bbbbbb);
	background:         linear-gradient(#ffffff, #bbbbbb);
	cursor: pointer;
}
#menu > div.yellow input[type="submit"]:active {
	color: #000000;
	background: #bbbbbb;
	background: -webkit-linear-gradient(#f2faff, #bbbbbb);
	background:    -moz-linear-gradient(#f2faff, #bbbbbb);
	background:     -ms-linear-gradient(#f2faff, #bbbbbb);
	background:      -o-linear-gradient(#f2faff, #bbbbbb);
	background:         linear-gradient(#f2faff, #bbbbbb);
	box-shadow: 1px 1px 10px black inset, 0 1px 0 rgba( 255, 255, 255, 0.4);
}
#menu > div.yellow select {
	width: 160px;
	font-size: 10px;
}

.bouton {
	color: #000000;
	border: 1px solid #999999;
	padding: 2px 14px;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	background: #bbbbbb;
	background: -webkit-linear-gradient(#f2faff, #bbbbbb);
	background:    -moz-linear-gradient(#f2faff, #bbbbbb);
	background:     -ms-linear-gradient(#f2faff, #bbbbbb);
	background:      -o-linear-gradient(#f2faff, #bbbbbb);
	background:         linear-gradient(#f2faff, #bbbbbb);
	text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.2);
}
.bouton:link {
	color: #000000;
}
.bouton:visited {
	color: #000000;
}
.bouton:hover {
	color: #000000;
	text-decoration: none;
	background: #bbbbbb;
	background: -webkit-linear-gradient(#ffffff, #bbbbbb);
	background:    -moz-linear-gradient(#ffffff, #bbbbbb);
	background:     -ms-linear-gradient(#ffffff, #bbbbbb);
	background:      -o-linear-gradient(#ffffff, #bbbbbb);
	background:         linear-gradient(#ffffff, #bbbbbb);
}
.bouton:active {
	color: #000000;
	background: #bbbbbb;
	background: -webkit-linear-gradient(#f2faff, #bbbbbb);
	background:    -moz-linear-gradient(#f2faff, #bbbbbb);
	background:     -ms-linear-gradient(#f2faff, #bbbbbb);
	background:      -o-linear-gradient(#f2faff, #bbbbbb);
	background:         linear-gradient(#f2faff, #bbbbbb);
	box-shadow: 1px 1px 10px black inset, 0 1px 0 rgba( 255, 255, 255, 0.4);
}
.bouton-lien:hover {
	text-decoration: none;
}

.bouton-telecharger {
     padding: 6px;
     text-align: center;
     color: #000000;
	 font-size: 12px;
	 font-weight: bold;
     background: #ff9900;
     background: -webkit-linear-gradient(#ffdeac, #ff9900);
     background:    -moz-linear-gradient(#ffdeac, #ff9900);
     background:     -ms-linear-gradient(#ffdeac, #ff9900);
     background:      -o-linear-gradient(#ffdeac, #ff9900);
     background:         linear-gradient(#ffdeac, #ff9900);
	 border-radius: 5px;
	 text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.5);
	 box-shadow: 0 0 3px rgba( 0, 0, 0, 0.8), -1px 0 rgba( 255, 255, 255, 0.4);
	 cursor: pointer;
}
.bouton-telecharger:hover {
     color: #000000;
	 text-decoration: none;
     background: #ff9900;
     background: -webkit-linear-gradient(#ffffff, #ff9900);
     background:    -moz-linear-gradient(#ffffff, #ff9900);
     background:     -ms-linear-gradient(#ffffff, #ff9900);
     background:      -o-linear-gradient(#ffffff, #ff9900);
     background:         linear-gradient(#ffffff, #ff9900);
}
.bouton-telecharger:active {
     color: #000000;
     background: #ff9900;
     background: -webkit-linear-gradient(#ffdeac, #ff9900);
     background:    -moz-linear-gradient(#ffdeac, #ff9900);
     background:     -ms-linear-gradient(#ffdeac, #ff9900);
     background:      -o-linear-gradient(#ffdeac, #ff9900);
     background:         linear-gradient(#ffdeac, #ff9900);
     box-shadow: 1px 1px 10px black inset, 0 1px 0 rgba( 255, 255, 255, 0.4);
}

.bouton-commander {
     padding: 6px;
     text-align: center;
     color: #000000;
	 font-size: 12px;
	 font-weight: bold;
     background: #33cc00;
     background: -webkit-linear-gradient(#9acc89, #33cc00);
     background:    -moz-linear-gradient(#9acc89, #33cc00);
     background:     -ms-linear-gradient(#9acc89, #33cc00);
     background:      -o-linear-gradient(#9acc89, #33cc00);
     background:         linear-gradient(#9acc89, #33cc00);
	 border-radius: 5px;
	 text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.5);
	 box-shadow: 0 0 3px rgba( 0, 0, 0, 0.8), -1px 0 rgba( 255, 255, 255, 0.4);
	 cursor: pointer;
}
.bouton-commander:hover {
     color: #000000;
	 text-decoration: none;
     background: #33cc00;
     background: -webkit-linear-gradient(#ffffff, #33cc00);
     background:    -moz-linear-gradient(#ffffff, #33cc00);
     background:     -ms-linear-gradient(#ffffff, #33cc00);
     background:      -o-linear-gradient(#ffffff, #33cc00);
     background:         linear-gradient(#ffffff, #33cc00);
}
.bouton-commander:active {
     color: #000000;
     background: #33cc00;
     background: -webkit-linear-gradient(#9acc89, #33cc00);
     background:    -moz-linear-gradient(#9acc89, #33cc00);
     background:     -ms-linear-gradient(#9acc89, #33cc00);
     background:      -o-linear-gradient(#9acc89, #33cc00);
     background:         linear-gradient(#9acc89, #33cc00);
     box-shadow: 1px 1px 10px black inset, 0 1px 0 rgba( 255, 255, 255, 0.4);
}

.bouton-partager {
     padding: 6px;
     text-align: center;
     color: #000000;
	 font-size: 12px;
	 font-weight: bold;
     background: #0055ff;
     background: -webkit-linear-gradient(#abc7ff, #0055ff);
     background:    -moz-linear-gradient(#abc7ff, #0055ff);
     background:     -ms-linear-gradient(#abc7ff, #0055ff);
     background:      -o-linear-gradient(#abc7ff, #0055ff);
     background:         linear-gradient(#abc7ff, #0055ff);
	 border-radius: 5px;
	 text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.5);
	 box-shadow: 0 0 3px rgba( 0, 0, 0, 0.8), -1px 0 rgba( 255, 255, 255, 0.4);
	 cursor: pointer;
}
.bouton-partager:hover {
     color: #000000;
	 text-decoration: none;
     background: #0055ff;
     background: -webkit-linear-gradient(#ffffff, #0055ff);
     background:    -moz-linear-gradient(#ffffff, #0055ff);
     background:     -ms-linear-gradient(#ffffff, #0055ff);
     background:      -o-linear-gradient(#ffffff, #0055ff);
     background:         linear-gradient(#ffffff, #0055ff);
}
.bouton-partager:active {
     color: #000000;
     background: #0055ff;
     background: -webkit-linear-gradient(#abc7ff, #0055ff);
     background:    -moz-linear-gradient(#abc7ff, #0055ff);
     background:     -ms-linear-gradient(#abc7ff, #0055ff);
     background:      -o-linear-gradient(#abc7ff, #0055ff);
     background:         linear-gradient(#abc7ff, #0055ff);
     box-shadow: 1px 1px 10px black inset, 0 1px 0 rgba( 255, 255, 255, 0.4);
}

.bouton-zoomer {
     padding: 6px;
     text-align: center;
     color: #000000;
	 font-size: 12px;
	 font-weight: bold;
     background: #ff4040;
     background: -webkit-linear-gradient(#ff9999, #ff4040);
     background:    -moz-linear-gradient(#ff9999, #ff4040);
     background:     -ms-linear-gradient(#ff9999, #ff4040);
     background:      -o-linear-gradient(#ff9999, #ff4040);
     background:         linear-gradient(#ff9999, #ff4040);
	 border-radius: 5px;
	 text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.5);
	 box-shadow: 0 0 3px rgba( 0, 0, 0, 0.8), -1px 0 rgba( 255, 255, 255, 0.4);
	 cursor: pointer;
}
.bouton-zoomer:hover {
     color: #000000;
	 text-decoration: none;
     background: #ff4040;
     background: -webkit-linear-gradient(#ffffff, #ff4040);
     background:    -moz-linear-gradient(#ffffff, #ff4040);
     background:     -ms-linear-gradient(#ffffff, #ff4040);
     background:      -o-linear-gradient(#ffffff, #ff4040);
     background:         linear-gradient(#ffffff, #ff4040);
}
.bouton-zoomer:active {
     color: #000000;
     background: #ff4040;
     background: -webkit-linear-gradient(#ff9999, #ff4040);
     background:    -moz-linear-gradient(#ff9999, #ff4040);
     background:     -ms-linear-gradient(#ff9999, #ff4040);
     background:      -o-linear-gradient(#ff9999, #ff4040);
     background:         linear-gradient(#ff9999, #ff4040);
     box-shadow: 1px 1px 10px black inset, 0 1px 0 rgba( 255, 255, 255, 0.4);
}
